Installation von Quicktime 6.2 und StuffIt Expander 7.03

M

Mephisto

Kurze Frage:

Ich möchte gerne mein Quicktime und meinen StuffIt Expander auf den neusten Stand bringen.

Soll ich vorher die alten Versionen (6.1 und 7.0) löschen bevor ich die neuen Versionen installiere ? Oder überschreiben die Installationsroutinen automatisch alte Versionen ? Hab kein Bock auf "Altlasten" im System.

Ich möchte nämlich nur die neuste Version auf der Platte haben. So einen Scheiss wie bei JRE 1.4.1, wo das alte JRE 1.3.1 noch weiterhin auf der Platte bleibt, möchte ich nicht haben.

Danke im voraus :)

Greetz

Mephisto
 

dylan

Aktives Mitglied
Registriert
18.12.2002
Beiträge
6.444
Warte noch ein bisschen

Hallo Mephisto,

mit dem Update von Quicktime kannst du dir laut Think Secret noch ein bisschen Zeit lassen....

;)
 
Zuletzt bearbeitet von einem Moderator:

Registrierung oder Anmeldung bei MacUser.de

Du musst bei uns Mitglied sein, um einen Beitrag schreiben zu können.

Benutzerkonto erstellen

Erstelle ein kostenloses Benutzerkonto für Macuser.de

Log in

Besitzt du schon ein Benutzerkonto? Hier anmelden.

Oben